<?php
// created: 2022-12-13 04:46:47
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favourite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Email Documents',
  'LBL_MODULE_TITLE' => 'Email Documents',
  'LNK_NEW_DOCUMENT' => 'Create Document',
  'LNK_DOCUMENT_LIST' => 'Documents List',
  'LBL_SEARCH_FORM_TITLE' => 'Search Email Document',
  'LBL_DOCUMENT_ID' => 'Document ID',
  'LBL_ASSIGNED_TO' => 'Assigned to:',
  'LBL_CATEGORY' => 'Category',
  'LBL_SUBCATEGORY' => 'Sub Category',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Is a Template',
  'LBL_TEMPLATE_TYPE' => 'Document Type',
  'LBL_REVISION_NAME' => 'Revision Number',
  'LBL_MIME' => 'Mime Type',
  'LBL_REVISION' => 'Revision',
  'LBL_DOCUMENT' => 'Related Document',
  'LBL_LATEST_REVISION' => 'Latest Revision',
  'LBL_CHANGE_LOG' => 'Change Log',
  'LBL_ACTIVE_DATE' => 'Publish Date',
  'LBL_EXPIRATION_DATE' => 'Expiration Date',
  'LBL_FILE_EXTENSION' => 'File Extension',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Unspecified',
  'LBL_NEW_FORM_TITLE' => 'New Email Document',
  'LBL_DOC_NAME' => 'Document Name:',
  'LBL_FILENAME' => 'File Name:',
  'LBL_FILE_UPLOAD' => 'File:',
  'LBL_DOC_VERSION' => 'Revision:',
  'LBL_CATEGORY_VALUE' => 'Category:',
  'LBL_SUBCATEGORY_VALUE' => 'Sub Category:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Document Type:',
  'LBL_DOC_DESCRIPTION' => 'Description:',
  'LBL_DOC_ACTIVE_DATE' => 'Publish Date:',
  'LBL_DOC_EXP_DATE' => 'Expiration Date:',
  'LBL_LIST_FORM_TITLE' => 'Email Documents List',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Category',
  'LBL_LIST_SUBCATEGORY' => 'Sub Category',
  'LBL_LIST_REVISION' => 'Revision',
  'LBL_LIST_LAST_REV_CREATOR' => 'Published By',
  'LBL_LIST_LAST_REV_DATE' => 'Revision Date',
  'LBL_LIST_VIEW_DOCUMENT' => 'View',
  'LBL_LIST_DOWNLOAD' => 'Download',
  'LBL_LIST_ACTIVE_DATE' => 'Publish Date',
  'LBL_LIST_EXP_DATE' => 'Expiration Date',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Document Type',
  'LBL_LIST_FILENAME' => 'File Name',
  'LBL_SF_DOCUMENT' => 'Document Name:',
  'LBL_SF_CATEGORY' => 'Category:',
  'LBL_SF_SUBCATEGORY' => 'Sub Category:',
  'LBL_SF_ACTIVE_DATE' => 'Publish Date:',
  'LBL_SF_EXP_DATE' => 'Expiration Date:',
  'DEF_CREATE_LOG' => 'Document Created',
  'ERR_DOC_NAME' => 'Document Name',
  'ERR_DOC_ACTIVE_DATE' => 'Publish Date',
  'ERR_DOC_EXP_DATE' => 'Expiration Date',
  'ERR_FILENAME' => 'File Name',
  'LBL_TREE_TITLE' => 'Documents',
  'LBL_LIST_DOCUMENT_NAME' => 'Document Name',
  'LBL_MODULE_NAME_SINGULAR' => 'Email Document',
  'LBL_HOMEPAGE_TITLE' => 'My Email Documents',
  'LNK_NEW_RECORD' => 'Create Email Document',
  'LNK_LIST' => 'View Email Documents',
  'LNK_IMPORT_EDOC_EMAIL_DOCUMENTS' => 'Import Email Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_EDOC_EMAIL_DOCUMENTS_SUBPANEL_TITLE' => 'Email Documents',
  'LNK_IMPORT_VCARD' => 'Import Email Document vCard',
  'LBL_IMPORT' => 'Import Email Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Email Document record by importing a vCard from your file system.',
  'LBL_DEPARTMENT' => 'Department',
  'LBL_TYPE_2' => 'Type',
);